
QGIS Application - Bug report #649

Vector editing in attribute table

2007-03-11 11:26 PM - johncrad -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Data Provider

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 10708

Description

Using the Remove button on selected attribute rows of the attribute table has no effect.

History

#1 - 2007-03-21 08:45 AM - Marco Hugentobler

Not sure what you mean. There is a button called 'delete column' in the attribute table, which deletes columns and not rows. After pressing the 'delete

column' button, a dialog should appear and query which rows should be deleted.

Marco

#2 - 2007-03-25 01:52 AM - Redmine Admin

So should this be closed?

#3 - 2007-06-11 06:16 PM - Tim Sutton

- Resolution set to invalid

- Status changed from Open to Closed

Im closing this bug - please reopen with more information if the problem persists.

#4 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
